ext

_(Previously known as `es5-ext`)_

# JavaScript language extensions (with respect to evolving standard)

Non-standard or soon to be standard language utilities in a future proof, non-invasive form.

Doesn't enforce transpilation step. Where it's applicable utilities/extensions are safe to use in all ES3+ implementations.

## Installation

npm install ext

## Utilities

- `globalThis`
- `Function`
  - `identity`
- `Math`
  - `ceil10`
  - `floor10`
  - `round10`
- `Object`
  - `entries`
- `String`
  - `random`
- `String.prototype`
  - `includes`
- `Thenable.prototype`
  - `finally`